.t706 .t-input-group {
    margin-bottom: 10px;
}

.t706__product-title {
    font-size: 14px;
   
}


.t706 .t-form .t-input, .t706 .t-form .t-select {
    height: 50px;
}

.t-input {
    font-size: 14px;
    
}

#customdelivery {
    margin-top: 20px;
}

.t706__form-upper-text {
    padding-bottom: 0px;
    padding-top: 5px;
}